Summary:	Artist and Album image fetcher 
Name:		gmpc-discogs
Version:	0.20.0
Release:	%mkrel 3
License:	GPLv2+
Group:		Sound/Players
Url:		http://gmpc.wikia.com/wiki/GMPC_PLUGIN_DISCOGS
Source0:	http://download.sarine.nl/Programs/gmpc/%{version}/%{name}-%{version}.tar.gz
BuildRequires:	libmpd-devel >= 0.15.98
BuildRequires:	libxml2-devel
BuildRequires:	gtk+2-devel >= 2.8
BuildRequires:	gmpc-devel >= 0.15.98
BuildRequires:	intltool
Requires:	gmpc

%description
The DiscoGS plugin searches the database of www.discogs.com to find
available images for the artists and albums in your music collection. 

%prep
%setup -q

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%find_lang %name

%clean
rm -rf %{buildroot}

%files -f %name.lang
%defattr(-,root,root)
%{_libdir}/gmpc/plugins/discogsplugin.la
%{_libdir}/gmpc/plugins/discogsplugin.so


%changelog
* Fri Oct 18 2013 umeabot <umeabot> 0.20.0-3.mga4
+ Revision: 504955
- Mageia 4 Mass Rebuild

* Sat Jan 12 2013 umeabot <umeabot> 0.20.0-2.mga3
+ Revision: 351891
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Nov 29 2012 malo <malo> 0.20.0-1.mga3
+ Revision: 322806
- update RPM group

* Thu May 12 2011 mikala <mikala> 0.20.0-0.mga1
+ Revision: 97581
- imported package gmpc-discogs

